

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
 body{
 	background: #f6f6f6;
 	border-top: 4px solid #e22c2c;
 }
 .brand img{
 	width: 100%;
 }
.logo-container{
	position: absolute;
	width: 100%;
	z-index: 1;
}
.logo{
	position: relative;
	height: 75px; 
	margin: 0 auto;	 
}
.logo a {
	display: block;
	width: 166px;
	height: 79px;
	margin: 5px auto 0 auto;
	
}

.header-box{
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1),0 1px 0 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1),0 1px 0 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1),0 1px 0 0 rgba(0, 0, 0, 0.1);
	z-index: 1;
}

/* Backgorund Image */
.map-bg{
	background: #FFF ;
	-webkit-background-size:100%;
	-moz-background-size:100%;
	-o-background-size:100%;
	background-size: 100%;	
	overflow:hidden;
	position: relative;
	padding: 0 0;
}
#googlemaps{
	height: 600px;
}

#googlemaps img {
    max-width: none;
}

/* Google map */


/* Google Map
=================================================================== */
#googlemaps-container-top {
	position: relative;
	z-index: 2;
	-webkit-box-shadow: inset 0px 3px 3px rgba(0,0,0,.25);
	-moz-box-shadow: inset 0px 3px 3px rgba(0,0,0,.25);
	box-shadow: inset 0px 3px 3px rgba(0,0,0,.25);
	height: 20px;
}

#googlemaps-container-bottom {
	position: relative;
	z-index: 5;
	-webkit-box-shadow: inset 0px -3px 3px rgba(0,0,0,.25);
	-moz-box-shadow: inset 0px -3px 3px rgba(0,0,0,.25);
	box-shadow: inset 0px -3px 3px rgba(0,0,0,.25);
	height: 20px;
	margin-top: -40px;
	border-bottom: 5px solid #f6f6f6;
	/*margin-bottom: 20px;*/
}

#googlemaps{
	position: relative;
	z-index: 1;
	height: 480px;
	width: 100%;
	top: -20px;
}


.gmap_block{
	padding-right: 0px !important;
	padding-left: 0px !important;
	overflow: hidden;
	position: relative;
}




.subscribe_abs{
	position: absolute;	 
	bottom: 0;
	left: -20px;
	z-index: 9999;
}
.subscribe_box{
	 
	padding: 5px 15px;
	background-color: #F5F5F5;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;	 
	-moz-box-shadow: 0 8px 0 #96293B,3px 10px 5px #000;
		-webkit-box-shadow: 0 8px 0 rgb(97, 97, 97),3px 10px 5px #000;
	box-shadow: 0 8px 0 rgb(184, 184, 184),3px 10px 5px #000;
	 width:430px;
	position: relative;
	bottom: 40px;
	margin: 0 auto;
	
	 
}
 
.subscribe_abs p{
	font-size:1em;
	padding: 5px;
	text-align: center;
	position: relative;
	width: 100%;
	bottom: 38px;
	color: #D31010;
	font-size: 1.3em;
	font-weight: bold;
	text-shadow: 1px 1px 3px #FFF, 0px 2px 0px #F3F3F3, 1px 3px 0px #CFCFCF, 2px 4px 0px #CCC;
}
 
 
.img-container-bottom{
	position: relative;
	z-index: 5;
	-webkit-box-shadow: inset 0px -3px 3px rgba(0,0,0,.25);
	-moz-box-shadow: inset 0px -3px 3px rgba(0,0,0,.25);
	box-shadow: inset 0px -3px 3px rgba(0,0,0,.25);
	height: 20px;
	margin-top: -20px;
	border-bottom: 5px solid #C7C7C7;
}

 
#subscribe-form input{	 
	 
	padding: 10px 14px 10px 14px;
	 
	font: 17px/17px  Helvetica, serif;
	color: #444444;
	letter-spacing: .1em;
	background-color: #fff;
	border-top: 4px solid #c2c2c2;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	margin-top: 0;
	width: 59%;
}
#subscribe-form button{
	 
	margin-top: -11px;
}
#subscribe-form {
	margin-bottom: 0px;
	margin-top: 5px;
}
#subscribe-form  .custom-button{
	cursor: pointer;
	margin-left: 15px;
	padding: 14px 14px 11px;
	font: normal 19px/20px 'Abel', Helvetica, serif;
	color: #FFF;
	letter-spacing: .2em;
	text-transform: uppercase;
	background-color: #E92E2E;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	 
	-moz-box-shadow: 0 5px 0 #8A0F0f;
	-webkit-box-shadow: 0 5px 0 #8A0F0F;
	box-shadow: 0 5px 0 #8A0F0F;	 
}
#subscribe-form  .custom-button:active
{
	-moz-box-shadow: 0 3px 0 #8A0F0f;
	-webkit-box-shadow: 0 3px 0 #8A0F0F;
	box-shadow: 0 3px 0 #8A0F0F;
	margin:-5px 1px 0 15px;
		
}

.comingsoon_box{
	position: relative;
	background: transparent url(../img/cs-bg.png) no-repeat 0 0;
	width: 320px;
	height: 115px;	
	margin: 0 auto;
	top:-190px;
	left:-13px;
	text-align: center;
	line-height: 95px;
	font-size: 2.2em;	 
	color: #076DAD;
	z-index: 200;
	font-family: Lobster;
	
}

/* Bootom Box */
#footer-box{
	margin-top: 40px;
	margin-bottom: 30px;
}


.team-thumbnail-img {
	-webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}

.team-thumbnail-img:hover,.team-thumbnail-img:focus{
	top: -20px;
}

.bottombox {
	 
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}

 
.bottombox:hover p strong{
	color: #0B9E92;
}

.team-thumbnail-img{
	position:relative;
	z-index:2;
	width:170px;
	height:170px;	 
	-webkit-box-shadow:0 2px 0 #fff;
	-moz-box-shadow:0 2px 0 #fff;
	box-shadow:0 2px 0 #fff;
	-webkit-border-radius:50em;
	-moz-border-radius:50em;
	border-radius:50em;
	margin: 0 auto 10px;
}

.team-thumbnail-img:before {
	content:'';
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:99;
	-webkit-box-shadow:inset 0 2px 2px rgba(0,0,0,0.18);
	-moz-box-shadow:inset 0 2px 2px rgba(0,0,0,0.18);
	box-shadow:inset 0 2px 2px rgba(0,0,0,0.18);
	-webkit-border-radius:50em;
	-moz-border-radius:50em;
	border-radius:50em;
}

.team-thumbnail-img img {
	z-index:1;
	position:relative;
	-webkit-border-radius:50em;
	-moz-border-radius:50em;
	border-radius:50em;
}
.bottombox{margin-bottom: 20px;}

.p_title{
	color: #D31010;	 
	font-family: Lobster;
	text-align: center;
	font-size: 2em;
	padding-bottom: 25px;
}
/* footer */

.copyright{
	line-height: 35px;
}
footer {
	margin-top: 15px;
	padding: 10px 0 0;
	background: #BDBDBD;
	color: #757575;
}


/* social icons */
ul.fa-icons li {display:inline;}
.iconify a:link{
	background-image:url(../img/social-icons.png);
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	width:30px;
	height:30px;
}
.icon-facebook { 
	 background-position: 0 0px;
}
.icon-facebook:hover { 
	 background-position: 0 -38px;
}

.icon-google-plus { 
	 background-position: -32px 0;
}
.icon-google-plus:hover { 
	 background-position: -32px -38px;
}
.icon-linkedin { 
	 background-position: -64px 0;
}
.icon-linkedin:hover { 
	 background-position: -64px -38px;
}
.icon-twitter { 
	 background-position: -96px 0;
}
.icon-twitter:hover { 
	 background-position: -96px -38px;
}
.icon-rss { 
	 background-position: -128px 0;
}
.icon-rss:hover { 
	 background-position: -128px -38px;
}


/* IE 8 */
.lt-ie9 .map-bg {
	background: #FFF url(../img/comingsoon_freeway.jpg) no-repeat top center;
}
.lt-ie9 #subscribe-form input {
		width: 55%;
		
	}


/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {
	 
}

/* Higher than 960 (desktop devices)
====================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	 #subscribe-form input {
		width: 55%;
		
	}
	#googlemaps {
		height: 500px;
	}
	
	
	.comingsoon_box{	 
		top:-180px;
		left:-5px;	
	}

}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#googlemaps {
		height: 400px;
	}
	.logo-container {
		position: relative;
	}	
	.logo {	 
		width: 100%;
	}
	 #subscribe-form input {
		width: 55%;		
	}
	.comingsoon_box{	 
		top:-125px;
		left:-3px;	
	}
	
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
	body {
		padding-right: 0px;
		padding-left: 0px;
	}
	#googlemaps {
		height: 400px;
	}
	.logo-container {
		position: relative;
	}	
	.logo {	 
		width: 100%;
	}
	.bottombox{margin-top: 10px; margin-bottom: 20px;}
	.bottombox:hover{ margin-bottom: 20px;}
	.comingsoon_box{	 
		top:-100px;
		left:15px;	
	}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#subscribe-form input {
	width: 90%;
	margin-left: 10px;
	}
	#subscribe-form button{
		margin-left: 150px !important;
		margin-bottom: 5px;
		margin-top: 5px;
	} 
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
	#googlemaps {
		height: 400px !important;
	}
	.subscribe_box {
		width: 320px;
		margin-left: 25px;
		bottom: 20px;
	 
	}
	.subscribe_abs p {
		bottom: 10px;		
		font-size:0.9em;
		margin-left: 10px;
	}
	
	#subscribe-form input {
	width: 80%;
	margin-left: 10px;
	font-size: 0.9em;
	padding: 8px 10px;
	
	}
	
	#subscribe-form .custom-button {
		cursor: pointer;
		margin-left: 15px;
		padding: 7px 7px 5px;
		font: normal 14px/16px 'Abel', Helvetica, serif;
		color: #FFF;
		letter-spacing: .2em;
		text-transform: uppercase;
		background-color: #E92E2E;
		border-top: 0;
		border-right: 0;
		border-left: 0;
		border-bottom: 0;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		-moz-box-shadow: 0 5px 0 #8A0F0f;
		-webkit-box-shadow: 0 5px 0 #8A0F0F;
		box-shadow: 0 5px 0 #8A0F0F;
		}
	#subscribe-form button{
		margin-left: 120px !important;
		margin-bottom: 5px;
		margin-top: 5px;
	} 
	.fa-icons {
	margin-right: 30%;
	}
}
